[**@rxap/config v19.1.0-dev.2**](../README.md)

***

[@rxap/config](../globals.md) / fetchContentViaHttp

# Function: fetchContentViaHttp()

> **fetchContentViaHttp**(`url`): `Observable`\<`null` \| `Blob`\>

Defined in: [utilities.ts:76](https://gitlab.com/rxap/packages/-/blob/c459fa39d2fc8f7b9433246faef548fd35a95c8b/packages/angular/config/src/lib/utilities.ts#L76)

## Parameters

### url

`string`

## Returns

`Observable`\<`null` \| `Blob`\>
